ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-17608) SLES12, HDP-2.5: Spark install failed
Date Thu, 07 Jul 2016 13:18:11 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-17608?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Onischuk updated AMBARI-17608:
-------------------------------------
    Status: Patch Available  (was: Open)

> SLES12, HDP-2.5: Spark install failed
> -------------------------------------
>
>                 Key: AMBARI-17608
>                 URL: https://issues.apache.org/jira/browse/AMBARI-17608
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Andrew Onischuk
>            Assignee: Andrew Onischuk
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-17608.patch
>
>
> Spark packages are not installed on SLES12 with HDP-2.5.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message